Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1194955 - LVMError: lvresize failed for lv00_Home: running lvm lvresize --force -L 120524m --config devices { preferred_names=["^/dev/mapper/", "^/dev/md/", "^/dev/sd"] } vg_wam-fc16/lv00_Home failed
Summary: LVMError: lvresize failed for lv00_Home: running lvm lvresize --force -L 1205...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:faa6439f3d797756b4473b1f42a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-21 02:00 UTC by Rusty
Modified: 2015-12-02 17:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:18:06 UTC
Type: ---


Attachments (Terms of Use)
File: anaconda-tb (622.21 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: anaconda.log (54.21 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: environ (459 bytes, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: lsblk_output (1.44 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: nmcli_dev_list (1.16 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: os_info (377 bytes, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: program.log (26.90 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: storage.log (125.54 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: syslog (80.14 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: ifcfg.log (3.48 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details
File: packaging.log (276.53 KB, text/plain)
2015-02-21 02:00 UTC, Rusty
no flags Details

Description Rusty 2015-02-21 02:00:12 UTC
Description of problem:
I was inputing initial password

Version-Release number of selected component:
anaconda-21.48.21-1

The following was filed automatically by anaconda:
anaconda 21.48.21-1 exception report
Traceback (most recent call first):
  File "/usr/lib/python2.7/site-packages/blivet/devicelibs/lvm.py", line 519, in lvresize
    raise LVMError("lvresize failed for %s: %s" % (lv_name, msg))
  File "/usr/lib/python2.7/site-packages/blivet/devices.py", line 3294, in resize
    lvm.lvresize(self.vg.name, self._name, self.size)
  File "/usr/lib/python2.7/site-packages/blivet/deviceaction.py", line 448, in execute
    self.device.resize()
  File "/usr/lib/python2.7/site-packages/blivet/devicetree.py", line 361, in processActions
    action.execute(callbacks)
  File "/usr/lib/python2.7/site-packages/blivet/__init__.py", line 365, in doIt
    self.devicetree.processActions(callbacks)
  File "/usr/lib/python2.7/site-packages/blivet/__init__.py", line 216, in turnOnFilesystems
    storage.doIt(callbacks)
  File "/usr/lib64/python2.7/site-packages/pyanaconda/install.py", line 191, in doInstall
    turnOnFilesystems(storage, mountOnly=flags.flags.dirInstall, callbacks=callbacks_reg)
  File "/usr/lib64/python2.7/threading.py", line 766, in run
    self.__target(*self.__args, **self.__kwargs)
  File "/usr/lib64/python2.7/site-packages/pyanaconda/threads.py", line 227, in run
    threading.Thread.run(self, *args, **kwargs)
LVMError: lvresize failed for lv00_Home: running lvm lvresize --force -L 120524m --config  devices { preferred_names=["^/dev/mapper/", "^/dev/md/", "^/dev/sd"] }  vg_wam-fc16/lv00_Home failed

Additional info:
addons:         com_redhat_kdump
cmdline:        /usr/bin/python  /sbin/anaconda
cmdline_file:   BOOT_IMAGE=vmlinuz initrd=initrd.img inst.stage2=hd:LABEL=Fedora-S-21-x86_64 quiet
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         3.17.4-301.fc21.x86_64
product:        Fedora"
release:        Cannot get release name.
type:           anaconda
version:        Fedora

Comment 1 Rusty 2015-02-21 02:00:26 UTC
Created attachment 994073 [details]
File: anaconda-tb

Comment 2 Rusty 2015-02-21 02:00:28 UTC
Created attachment 994074 [details]
File: anaconda.log

Comment 3 Rusty 2015-02-21 02:00:28 UTC
Created attachment 994075 [details]
File: environ

Comment 4 Rusty 2015-02-21 02:00:29 UTC
Created attachment 994076 [details]
File: lsblk_output

Comment 5 Rusty 2015-02-21 02:00:30 UTC
Created attachment 994077 [details]
File: nmcli_dev_list

Comment 6 Rusty 2015-02-21 02:00:30 UTC
Created attachment 994078 [details]
File: os_info

Comment 7 Rusty 2015-02-21 02:00:32 UTC
Created attachment 994079 [details]
File: program.log

Comment 8 Rusty 2015-02-21 02:00:35 UTC
Created attachment 994080 [details]
File: storage.log

Comment 9 Rusty 2015-02-21 02:00:37 UTC
Created attachment 994081 [details]
File: syslog

Comment 10 Rusty 2015-02-21 02:00:38 UTC
Created attachment 994082 [details]
File: ifcfg.log

Comment 11 Rusty 2015-02-21 02:00:44 UTC
Created attachment 994083 [details]
File: packaging.log

Comment 12 Fedora End Of Life 2015-11-04 13:30:55 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-12-02 09:18:10 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.